# Generated by Django 3.1.6 on 2022-11-24 12:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0002_articlesummary_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='articlesummary',
            name='abstract',
            field=models.CharField(default='Abstract is missing', max_length=600),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='articlesummary',
            name='area1',
            field=models.CharField(choices=[('A', 'Bioenergy'), ('B', 'Building Energy Systems'), ('C', 'Energy Security and Resilience'), ('D', 'Energy Storage'), ('E', 'Geothermal Energy'), ('F', 'Transportation and Mobility')], default='A', max_length=1024),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='articlesummary',
            name='area2',
            field=models.CharField(choices=[('A', 'Bioenergy'), ('B', 'Building Energy Systems'), ('C', 'Energy Security and Resilience'), ('D', 'Energy Storage'), ('E', 'Geothermal Energy'), ('F', 'Transportation and Mobility')], default='B', max_length=1024),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='articlesummary',
            name='area3',
            field=models.CharField(choices=[('A', 'Bioenergy'), ('B', 'Building Energy Systems'), ('C', 'Energy Security and Resilience'), ('D', 'Energy Storage'), ('E', 'Geothermal Energy'), ('F', 'Transportation and Mobility')], default='C', max_length=1024),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='articlesummary',
            name='authors',
            field=models.CharField(default='Authors are missing', max_length=1024),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='articlesummary',
            name='doi',
            field=models.CharField(default='Missing', max_length=16),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='articlesummary',
            name='jour_conf',
            field=models.CharField(default='Journal is missing', max_length=1024),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='articlesummary',
            name='summary',
            field=models.CharField(default='Summary is missing', max_length=3000),
            preserve_default=False,
        ),
    ]
